maps:
- Саванна
- Шивас Сніжка
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMSurvivor
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMSurvivor
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMSurvivorILRCPeacekeeper
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMChiefEngineer
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMSurvivor
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - RMCCBRNWS
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Богдан 'Вихор' Верховенко
  playerOOCName: Bogmond
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Борд Вертен
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - RMCCBRNFireteamLeader
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Борд Вертен
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - RMCCBRNSquadLeader
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Борд Вертен
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - RMCSurvivorPMCCommandoShivas
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Борд Вертен
  playerOOCName: Bogmond
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26816
endTick: 14281583
duration: 04:15:46.5719468
fileCount: 393
size: 65165952
uncompressedSize: 427635295
endTime: 2.18:07:05.4145612
...
